KMYMONEY(1)

NOME
kmymoney - il gestore delle finanze personali per KDE

SINOSSI

kmymoney [--lang] [-n] [--timers colonna] [--nocatch] [--trace] [file]

DESCRIZIONE

KMyMoney è il gestore delle finanze personali per l'ambiente KDE. Fornisce le funzioni richieste per gestire i tuoi libretti degli assegni, i prestiti personali e categorizzare entrate e uscite usando un'interfaccia grafica con lo stile di un registro.

OPZIONI

--lang
    Lingua da utilizzare

-n
    Non aprire l'ultimo file utilizzato

--timers
    Abilita i timer delle prestazioni

--nocatch
    Non intercettare globalmente le eccezioni non gestite

--trace
    Attivare i tracciamenti del programma. Questa opzione è disponibile solo se KMyMoney è compilato in modalità debug.

--dump-actions
    Stampa i nomi di tutti gli oggetti QAction definiti sullo stdout ed esce. Questa opzione è disponibile solo se KMyMoney è compilata in modalità debug.

VEDI ANCHE
    La documentazione completa di KMyMoney viene fornita come manuale docbook. Se il programma KHelpCenter è installato correttamente sul computer in uso, il comando khelpcenter help:/kmymoney dovrebbe aprire il manuale completo. In alternativa, il manuale può essere navigato con Konqueror, usando l'indirizzo help:/kmymoney.
    kf5options(7)
    qt5options(7)

AUTORI

Michael T. Edwardes <mte@users.sourceforge.net>
    Idea originale, molto codice sorgente iniziale. Amministrazione del progetto

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Gestore dei rilasci e manutentore de facto. Motore del programma. Amministrazione del progetto

Tony Bloomfield <tonybloom@users.sourceforge.net>
    Importazione da GnuCash. Supporto per i database.

Robert Wadley <robntina@users.sourceforge.net>
    Artista. Icone, schermo di avvio, vista iniziale. Immagini dallo schermo.

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Previsione. Reportistica.

Fernando Vilas <fvilas@users.sourceforge.net>
    Supporto per i database.

Cristian Oneț <onet.cristian@gmail.com>
    Patch e moduli aggiuntivi.

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Documentazione.

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Amministrazione del progetto, precedenti versioni.

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Supporto iniziale per gli investimenti.